<div id="compteInformation">
	<div class="container">
	    <div class="row">
	        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
				<h1>Bonjour {{user.prenom}}</h1>
	        </div>
	    </div>
	    <div class="row">
	        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
	        	<p>Vous pouvez modifier et voir votre profil publique dans la section profil. Vous pouvez definir votre annonce dans la section annonce en présentant votre lieu de travail et votre calendrier.</p>
	        </div>
	    </div>
	    <div class="row">
	        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
	        	<span>Adresse email : {{user.email}} <span class="modification glyphicon glyphicon-wrench" ng-click='changeEmail()'></span></span><br>
	        	<span>Modifier votre mot de passe <span class="modification glyphicon glyphicon-wrench" ng-click='sendEmail()'></span></span><br><br>
	        </div>
	    </div>
	    <div class="row">
	        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
	        	<button class="mediwebButton" ng-click="deconnection()">deconnection</button>
	        </div><br><br><br><br><br><br><br><br><br>
	         <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
	        	<button class="suppression btn btn-danger"  ng-click="suppression()">supprimer votre compte</button>
	        </div><br><br>
	    </div>
	</div>
	
	
</div>